/*  
Site Name:
Site URI:
Description: Global Stylesheet
Version: 1.1
Author: Minh Ha

Version: 1.0
Author: Aaron Rose
*/

/* CSS RESET */

@import url("reset.css");

@font-face {
    font-family: 'Greenways';
    src: url('../assets/fonts/greenways-webfont.eot');
    src: url('../assets/fonts/greenways-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/greenways-webfont.woff') format('woff'),
         url('../assets/fonts/greenways-webfont.ttf') format('truetype'),
         url('../assets/fonts/greenways-webfont.svg#Greenways') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Version 1.1 */
.rounded_corner {
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}

.transparent {
	/* Required for IE 5, 6, 7 */
	/* ...or something to trigger hasLayout, like zoom: 1; */
	width: 100%;
		
	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=30);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.3;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.3;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.3;
}

/* Locations */
#locbar {
	position: relative;
	margin-left: 10px;
	width: 395px;
	height: 47px;
	background: url('../../images/base/locbar.png') top center;
	float: left;
}
	#regions {
		height: 30px;
		margin-top: 9px;
		margin-left: 10px;
		width: 95%;
		/*width: 492px;*/
	}

#loclist {
	position: relative;
	margin: 10px 0 0 10px;
	width: 395px;
	height: 512px;
	background: url('../../images/base/loclistbg.png') top center;
	float: left;
}

	#sidebar {
		overflow-y: scroll;
		margin: 10px 0 0 10px;
		font-size: 18px;
		height: 490px;
		width: 95%;
		font-size: 11px;
		color: #000;
		float: left;"
	}

/* Google Maps */
#map_wrapper {
	background: url('../../images/base/transparent_bg.png');
	vertical-align: middle;
	margin-right: 10px;
	width: 570px;
	height: 570px;
	float: right;
}

	#map_upper_float {
		width: 100%;
		height: 8px;
	}

	#map-canvas {
		margin-left: auto;
		margin-right: auto;
		width: 97%;
		height: 97%;
		overflow: hidden;
	}

/* Contact */
#cform {
	position: relative;
	background: url('../../images/base/cform_bg.png');
	float: left;
	/*margin: 10px 0 0 0;*/
	width: 512px;
	height: 100%;
}

	#contact_form {
		float: left;
		position: relative;
		margin: 15px 0 15px 15px;
		color: #fff;
		width: 93%;
	}
/* Contact Right column */
#contact_details {
	position: relative;
	background: url('../../images/base/contentbox_bg.png');
	margin: 0 0 10px 0;
	padding: 10px 0 0 0;
	float: left;
	height: 206px;
	width: 100%;
}

/* Fast Secure Contact Form Web Style */
/*CSS style for form DIV on the contact form: width: 100%;
CSS style for border on the contact form:
CSS style for required field text on the contact form:
CSS style for extra field HTML on the contact form:
CSS style for form input titles on the contact form: text-align: left; font-size: 21px; padding-bottom: 3px; width: 100%;
CSS style for form input fields on the contact form: text-align:left; margin:0; width: 100%;
CSS style for form input fields DIV on the contact form: text-align:left; padding-bottom: 9px; width: 100%;
CSS style for form input errors on the contact form: text-align:left; color:yellow;
CSS style for contact drop down select on the contact form:
CSS style for Small CAPTCHA DIV on the contact form:
CSS style for CAPTCHA DIV on the contact form:
CSS style for CAPTCHA input field on the contact form:
CSS style for Submit DIV on the contact form:
CSS style for Submit button on the contact form:
CSS style for Reset button on the contact form:
CSS style for "Powered by" message on the contact form:*/

/* Version 1.0 */
body	{
	background: #ffffff url('../../images/base/background.jpg') top center fixed no-repeat;
	font-family: 'Greenways', 'segoe ui', arial;
	font-size: 18px;
	}
	
	h1	{
		font-family: 'Greenways';
		font-size: 45px;
		color: #ffffff;
		margin-top: 10px;
		}
		
		h1 s	{
			display: block; 
			height: 25px; 
			float: left; 
			margin: 0 20px 0 20px; 
			border-bottom: 2px solid #ffffff; 
			width: 68px;
			}
			
	h2	{
		font-family: 'Greenways';
		font-size: 21px;
		color: #ffffff;
		margin-top: 25px;
		text-align: left;
		}
		
	h3	{
		font-family: 'Greenways';
		font-size: 30px;
		color: #00a82e;
		text-transform: uppercase;
		}
		
	p	{
		font-size: 21px;
		line-height: 21px;
		color: #000;
		}
		
	
.wrapper	{
	width: 1000px;
	margin: 0 auto;
	}
	
a:link, a:visited, a:active, a:hover	{
	color:#00a82e;
	}
	
#header	{
	width: 1000px; 
	height: 120px; 
	margin: 50px 0 20px 0;
	}

	#logo	{
		width: 395px; 
		height: 84px; 
		background: url('../../images/base/logo.png'); 
		margin-left: 20px;
		float: left;
		display: block;
		}
		
	#navigation	{
		width: 1000px; 
		height: 117px; 
		background: url('../../images/base/navbar.png');
		float: left;
		margin-top: -60px;
		position: relative;
		}
		
		.socialbtns	{
			float: right;
			height: 37px;
			width: 83px;
			position: absolute;
			top: 26px;
			right: 10px;
			}
			
			.socialbtns a#tw, .socialbtns a#fb	{
				height: 37px;
				width: 37px;
				margin-right: 9px;
				display: block;
				float: left;
				}
				
			.socialbtns a#tw	{
				margin-right: 0px;
				}
		
		.navlist	{
			height: 36px;
			margin-top: 72px;
			overflow: hidden;
			margin: 72px auto 0 auto;
			display: table;
			}
	
			.navlist a:link, .navlist a:visited, .navlist a:active, .navlist span	{
				margin: 0 30px;;
				float: left;
				font-family: 'Greenways';
				font-size: 20px;
				color: #ffffff;
				line-height: 36px;
				display: block;
				text-decoration: none;
				}
				
			.navlist a:hover, .navlist a#active	{
				color: #000000;
				}
				
.wrapper#contentbody	{
	width: 980px;
	}
		
#footer	{
	margin: 20px auto; 
	color: #ffffff; 
	font-size: 11px; 
	font-family: arial; 
	text-transform:	uppercase;
	text-align: center;
	}
	
.CMSinput	{
	height: 30px; 
	width: 320px; 
	font-size: 21px; 
	color: #000; 
	font-family: 'Greenways'; 
	margin-bottom: 20px;
	}
	
#promotion-left p	{
	margin: 10px 0 0 0; 
	color: #00A82E;
	}
	
#c3, #c10, .cc	{
	display: none;
	}
	
#lc3, #mc10	{
	display: table-row;
	}